/* NAV CGS
http://webdesignerwall.com/tutorials/css-responsive-navigation-menu*/
.navdiv{
	position: absolut; 
	height: 33px; 
	background-color:#4996d2; 
	margin-top: 1px
}

.NAV {
	position: relative;
	margin: 1px 0;
}
.NAV ul {
	font-size: 1em;
	height: 33px;
	font-style : normal;
	list-style-type : none;
	color : rgb(0,51,51);
	margin: 0 0 0 0;
}
.NAV li {
	color : rgb(0,51,51);
	text-align: left;
	background-color : var(--menu);
	margin-right: 5px;
	height: 25px;
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.NAV a {
	padding: 3px 6px;
	text-decoration: none;
	color: white;
	line-height: 100%;
}
.NAV a:hover {
	color: var(--blau);
}
.NAV .current {
	background-color : var(--menu);

}
/* right NAV */
.NAV.right ul {
	text-align: right;
}


/*=========================================================================================*/
@media screen and (max-width: 720px) {
.navdiv{
	z-index: 222;
	position: relative;
	top: 0;
	right: 0;
	float: right;
	height: 40px;
	width: 180px;
}

	
	.NAV {
	z-index: 222;
	position: relative;
	float: right; 
	}	
	.NAV ul {
		float: right;
		width: 180px;
		padding: 5px 0px;
		position: relative;
		top: 0;
		left:0;
		border: solid 0px #aaa;
		background: right 10px top url(./assets/menu.png) no-repeat ;
		background-size: 33px 33px;
		border-radius: 5px;
		/*box-shadow: 0 1px 2px rgba(0,0,0,.3);*/
	}
	.NAV li {
		background-color : var(--menur);
		font-size: 1.2em;
		display: none; /* hide all <li> items */
		margin: 0;
		height: 50px;
		vertical-align: middle;
		padding: 10px;
	}
	.NAV .current {
		width: 180px;
		height: 50px;
		background-color : var(--menur);
		color: var(--blue);
	}
	.NAV a {
		display: block;
		padding: 5px 5px 5px 2px;
		text-align: left;
		width: 100px;
		color: white;
	}
	.NAV .current a {
		background: none;
		color: var(--blue);
		width: 100px;
	}

	.NAV ul:hover {
		background-image: none;
		background: none ; 
	}

	.NAV ul:hover li {
		display: block;
	}

	.NAV ul:hover .current {
		background: var(--menur) 10px 7px;
		color: var(--blau);
	}


	.NAV.right ul {
		left: auto;
		right: 0;
	}


}